# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libqalculate
pkgbase = libqalculate
xdata = pkgtype=pkg
pkgver = 5.3.0-1
pkgdesc = Multi-purpose desktop calculator
url = https://qalculate.github.io/
builddate = 1728321366
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 14658651
arch = armv7h
license = GPL-2.0-only
depend = curl
depend = icu
depend = gcc-libs
depend = glibc
depend = gmp
depend = libxml2
depend = mpfr
depend = readline
optdepend = gnuplot: for plotting support
makedepend = doxygen
makedepend = git
makedepend = intltool
